{
    "variants": {
		"contents=empty": [
				{ "model": "flower_pot" },
				{ "model": "flower_pot/flower_pot1" },
				{ "model": "flower_pot/flower_pot2" },
				{ "model": "flower_pot/flower_pot3" }
			],
        "contents=rose": [
				{ "model": "flower_pot_rose" },
				{ "model": "flower_pot/flower_pot1_rose" },
				{ "model": "flower_pot/flower_pot2_rose" },
				{ "model": "flower_pot/flower_pot3_rose" },
				{ "model": "flower_pot/flower_pot_rose1" },
				{ "model": "flower_pot/flower_pot1_rose1" },
				{ "model": "flower_pot/flower_pot2_rose1" },
				{ "model": "flower_pot/flower_pot3_rose1" }
			],
        "contents=blue_orchid": [
				{ "model": "flower_pot_orchid" },
				{ "model": "flower_pot/flower_pot1_orchid" },
				{ "model": "flower_pot/flower_pot2_orchid" },
				{ "model": "flower_pot/flower_pot3_orchid" },
				{ "model": "flower_pot/flower_pot_orchid1" },
				{ "model": "flower_pot/flower_pot1_orchid1" },
				{ "model": "flower_pot/flower_pot2_orchid1" },
				{ "model": "flower_pot/flower_pot3_orchid1" }
			],
        "contents=allium": [
				{ "model": "flower_pot_allium" },
				{ "model": "flower_pot/flower_pot1_allium" },
				{ "model": "flower_pot/flower_pot2_allium" },
				{ "model": "flower_pot/flower_pot3_allium" },
				{ "model": "flower_pot/flower_pot_allium1" },
				{ "model": "flower_pot/flower_pot1_allium1" },
				{ "model": "flower_pot/flower_pot2_allium1" },
				{ "model": "flower_pot/flower_pot3_allium1" },
				{ "model": "flower_pot/flower_pot_allium2" },
				{ "model": "flower_pot/flower_pot1_allium2" },
				{ "model": "flower_pot/flower_pot2_allium2" },
				{ "model": "flower_pot/flower_pot3_allium2" },
				{ "model": "flower_pot/flower_pot_allium3" },
				{ "model": "flower_pot/flower_pot1_allium3" },
				{ "model": "flower_pot/flower_pot2_allium3" },
				{ "model": "flower_pot/flower_pot3_allium3" }
			],
        "contents=houstonia": [
				{ "model": "flower_pot_houstonia" },
				{ "model": "flower_pot/flower_pot1_houstonia" },
				{ "model": "flower_pot/flower_pot2_houstonia" },
				{ "model": "flower_pot/flower_pot3_houstonia" },
				{ "model": "flower_pot/flower_pot_houstonia1" },
				{ "model": "flower_pot/flower_pot1_houstonia1" },
				{ "model": "flower_pot/flower_pot2_houstonia1" },
				{ "model": "flower_pot/flower_pot3_houstonia1" }
			],
        "contents=red_tulip": [
				{ "model": "flower_pot_tulip_red" },
				{ "model": "flower_pot/flower_pot1_tulip_red" },
				{ "model": "flower_pot/flower_pot2_tulip_red" },
				{ "model": "flower_pot/flower_pot3_tulip_red" },
				{ "model": "flower_pot/flower_pot_tulip_red1" },
				{ "model": "flower_pot/flower_pot1_tulip_red1" },
				{ "model": "flower_pot/flower_pot2_tulip_red1" },
				{ "model": "flower_pot/flower_pot3_tulip_red1" }
			],
        "contents=orange_tulip": [
				{ "model": "flower_pot_tulip_orange" },
				{ "model": "flower_pot/flower_pot1_tulip_orange" },
				{ "model": "flower_pot/flower_pot2_tulip_orange" },
				{ "model": "flower_pot/flower_pot3_tulip_orange" },
				{ "model": "flower_pot/flower_pot_tulip_orange1" },
				{ "model": "flower_pot/flower_pot1_tulip_orange1" },
				{ "model": "flower_pot/flower_pot2_tulip_orange1" },
				{ "model": "flower_pot/flower_pot3_tulip_orange1" }
			],
		"contents=white_tulip": [
				{ "model": "flower_pot_tulip_white" },
				{ "model": "flower_pot/flower_pot1_tulip_white" },
				{ "model": "flower_pot/flower_pot2_tulip_white" },
				{ "model": "flower_pot/flower_pot3_tulip_white" },
				{ "model": "flower_pot/flower_pot_tulip_white1" },
				{ "model": "flower_pot/flower_pot1_tulip_white1" },
				{ "model": "flower_pot/flower_pot2_tulip_white1" },
				{ "model": "flower_pot/flower_pot3_tulip_white1" }
			],
        "contents=pink_tulip": [
				{ "model": "flower_pot_tulip_pink" },
				{ "model": "flower_pot/flower_pot1_tulip_pink" },
				{ "model": "flower_pot/flower_pot2_tulip_pink" },
				{ "model": "flower_pot/flower_pot3_tulip_pink" },
				{ "model": "flower_pot/flower_pot_tulip_pink1" },
				{ "model": "flower_pot/flower_pot1_tulip_pink1" },
				{ "model": "flower_pot/flower_pot2_tulip_pink1" },
				{ "model": "flower_pot/flower_pot3_tulip_pink1" }
			],
        "contents=oxeye_daisy": [
				{ "model": "flower_pot_daisy" },
				{ "model": "flower_pot/flower_pot1_daisy" },
				{ "model": "flower_pot/flower_pot2_daisy" },
				{ "model": "flower_pot/flower_pot3_daisy" },
				{ "model": "flower_pot/flower_pot_daisy1" },
				{ "model": "flower_pot/flower_pot1_daisy1" },
				{ "model": "flower_pot/flower_pot2_daisy1" },
				{ "model": "flower_pot/flower_pot3_daisy1" }
			],
        "contents=dandelion": [
				{ "model": "flower_pot_dandelion" },
				{ "model": "flower_pot/flower_pot1_dandelion" },
				{ "model": "flower_pot/flower_pot2_dandelion" },
				{ "model": "flower_pot/flower_pot3_dandelion" },
				{ "model": "flower_pot/flower_pot_dandelion1" },
				{ "model": "flower_pot/flower_pot1_dandelion1" },
				{ "model": "flower_pot/flower_pot2_dandelion1" },
				{ "model": "flower_pot/flower_pot3_dandelion1" },
				{ "model": "flower_pot/flower_pot_dandelion2" },
				{ "model": "flower_pot/flower_pot1_dandelion2" },
				{ "model": "flower_pot/flower_pot2_dandelion2" },
				{ "model": "flower_pot/flower_pot3_dandelion2" },
				{ "model": "flower_pot/flower_pot_dandelion3" },
				{ "model": "flower_pot/flower_pot1_dandelion3" },
				{ "model": "flower_pot/flower_pot2_dandelion3" },
				{ "model": "flower_pot/flower_pot3_dandelion3" }
			],
        "contents=oak_sapling": [
				{ "model": "flower_pot_oak" },
				{ "model": "flower_pot/flower_pot1_oak" },
				{ "model": "flower_pot/flower_pot2_oak" },
				{ "model": "flower_pot/flower_pot3_oak" }
			],
        "contents=spruce_sapling": [
				{ "model": "flower_pot_spruce" },
				{ "model": "flower_pot/flower_pot1_spruce" },
				{ "model": "flower_pot/flower_pot2_spruce" },
				{ "model": "flower_pot/flower_pot3_spruce" }
			],
        "contents=birch_sapling": [
				{ "model": "flower_pot_birch" },
				{ "model": "flower_pot/flower_pot1_birch" },
				{ "model": "flower_pot/flower_pot2_birch" },
				{ "model": "flower_pot/flower_pot3_birch" }
			],
        "contents=jungle_sapling": [
				{ "model": "flower_pot_jungle" },
				{ "model": "flower_pot/flower_pot1_jungle" },
				{ "model": "flower_pot/flower_pot2_jungle" },
				{ "model": "flower_pot/flower_pot3_jungle" }
			],
        "contents=acacia_sapling": [
				{ "model": "flower_pot_acacia" },
				{ "model": "flower_pot/flower_pot1_acacia" },
				{ "model": "flower_pot/flower_pot2_acacia" },
				{ "model": "flower_pot/flower_pot3_acacia" }
			],
        "contents=dark_oak_sapling": [
				{ "model": "flower_pot_dark_oak" },
				{ "model": "flower_pot/flower_pot1_dark_oak" },
				{ "model": "flower_pot/flower_pot2_dark_oak" },
				{ "model": "flower_pot/flower_pot3_dark_oak" }
			],
        "contents=mushroom_red": [
				{ "model": "flower_pot_mushroom_red" },
				{ "model": "flower_pot/flower_pot1_mushroom_red" },
				{ "model": "flower_pot/flower_pot2_mushroom_red" },
				{ "model": "flower_pot/flower_pot3_mushroom_red" }
			],
        "contents=mushroom_brown": [
				{ "model": "flower_pot_mushroom_brown" },
				{ "model": "flower_pot/flower_pot1_mushroom_brown" },
				{ "model": "flower_pot/flower_pot2_mushroom_brown" },
				{ "model": "flower_pot/flower_pot3_mushroom_brown" }
			],
        "contents=dead_bush": [
				{ "model": "flower_pot/flower_pot_desert_plant" },
				{ "model": "flower_pot/flower_pot1_desert_plant" },
				{ "model": "flower_pot/flower_pot2_desert_plant" },
				{ "model": "flower_pot/flower_pot3_desert_plant" },
				{ "model": "flower_pot/flower_pot_desert_plant1" },
				{ "model": "flower_pot/flower_pot1_desert_plant1" },
				{ "model": "flower_pot/flower_pot2_desert_plant1" },
				{ "model": "flower_pot/flower_pot3_desert_plant1" },
				{ "model": "flower_pot/flower_pot_desert_plant2" },
				{ "model": "flower_pot/flower_pot1_desert_plant2" },
				{ "model": "flower_pot/flower_pot2_desert_plant2" },
				{ "model": "flower_pot/flower_pot3_desert_plant2" },
				{ "model": "flower_pot/flower_pot_desert_plant3" },
				{ "model": "flower_pot/flower_pot1_desert_plant3" },
				{ "model": "flower_pot/flower_pot2_desert_plant3" },
				{ "model": "flower_pot/flower_pot3_desert_plant3" },
				{ "model": "flower_pot/flower_pot_desert_plant4" },
				{ "model": "flower_pot/flower_pot1_desert_plant4" },
				{ "model": "flower_pot/flower_pot2_desert_plant4" },
				{ "model": "flower_pot/flower_pot3_desert_plant4" },
				{ "model": "flower_pot/flower_pot_desert_plant5" },
				{ "model": "flower_pot/flower_pot1_desert_plant5" },
				{ "model": "flower_pot/flower_pot2_desert_plant5" },
				{ "model": "flower_pot/flower_pot3_desert_plant5" }
			],
        "contents=fern": [
				{ "model": "flower_pot_fern" },
				{ "model": "flower_pot/flower_pot1_fern" },
				{ "model": "flower_pot/flower_pot2_fern" },
				{ "model": "flower_pot/flower_pot3_fern" },
				{ "model": "flower_pot/flower_pot_fern1" },
				{ "model": "flower_pot/flower_pot1_fern1" },
				{ "model": "flower_pot/flower_pot2_fern1" },
				{ "model": "flower_pot/flower_pot3_fern1" }
			],
        "contents=cactus": [
				{ "model": "flower_pot_cactus" },
				{ "model": "flower_pot/flower_pot1_cactus" },
				{ "model": "flower_pot/flower_pot2_cactus" },
				{ "model": "flower_pot/flower_pot3_cactus" }
			],
        "contents=reeds": [
				{ "model": "flower_pot_reeds" },
				{ "model": "flower_pot/flower_pot1_reeds" },
				{ "model": "flower_pot/flower_pot2_reeds" },
				{ "model": "flower_pot/flower_pot3_reeds" }
			]

    }
}
